/*
 * compatibility with savannah
 */
fieldset.formset {
    border: 0px;
    color: black;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

fieldset.formset label {
    color: #11205B;
}

/* ________________________________________________________________________________________________________________
	                                              01. GLOBAL STRUCTURE
   ________________________________________________________________________________________________________________ */

body {background:url(/new_account/api/bwup/styles/bw/background-tile.jpg) repeat-x center bottom #fff;}
.body_background{background:url(/new_account/api/bwup/styles/bw/background.png) repeat-x center top;}
#header{background:url(/new_account/api/bwup/styles/bw/menu.png) no-repeat scroll center bottom transparent;}
.footer_background{background:url(/new_account/api/bwup/styles/bw/footer_background.png) repeat-y scroll center top transparent;}
#footer{background: url(/new_account/api/bwup/styles/bw/footer.png) no-repeat scroll center bottom transparent;}
.partial_gradient_slide{background: url(/new_account/api/bwup/styles/bw/gradient_slide.jpg) 0px 0px no-repeat;}


/* ________________________________________________________________________________________________________________
	                                              02. TYPOGRAPHY
   ________________________________________________________________________________________________________________ */

/* ------- Links ------- */
p a, a:hover, .bw_subnav_widget li.current_page_item a, .commentmetadata a, .blog_meta a,
.contact_widget_email,.fancy_link,.download_link,.email_link,.toggle
{color:#3e7ad5;}

/* ------- Misc ------- */
blockquote, .bullet_list, h5, .rss-date, .date, .awaiting_moderation, .dropcap4{color:#92abd1;}
.inputError{border-color:#92abd1 !important;}
.fancy_header span{background-color:#92abd1;}

/* ------- Footer ------- */
#footer{color:#9BB2BF;}
#footer a{color:#ccc;}
#footer a:hover{color:#eee;}
.partial_gradient_slide h2{color:#fff;}
.footer_widgettitle,.partial_gradient_slide .slider_content{color:#f2f2f2;}
#sub_footer, #sub_footer a {color:#eee;}


/* ------- Buttons ------- */
input[type=button],input[type=reset],input[type=submit],.fancy_button, .fancy_button span,
.button_link,.button_link span, h6.color_scheme_box_header, h6.color_scheme_box_header span{background-image:url(/new_account/api/bwup/styles/bw/button_sprite.png);}

/* ________________________________________________________________________________________________________________
	                                              03. ICONS
   ________________________________________________________________________________________________________________ */

.dropcap1,.dropcap3,blockquote{background-image: url(/new_account/api/bwup/styles/bw/sprite.png);}
ul.arrow_list li,ul.check_list li,ul.star_list li,ul.colored_bullet_list li,a.download_link,a.email_link{background-image: url(/new_account/api/bwup/styles/bw/mini_icons.png);}
.toggle,.active,.toggle_frame .toggle,.toggle_frame .active{background-image: url(/new_account/api/bwup/styles/bw/toggle_sprite.png);}
a.fancy_link{background-image: url(/new_account/api/bwup/styles/bw/fancy_link.png)}
#body_block .widget_recent_comments ul li.recentcomments span,
#body_block .bw_motd_widget ul li,
#body_block .contact_widget_name,
#body_block .contact_widget_phone,
#body_block .contact_widget_email{background-image: url(/new_account/api/bwup/styles/bw/mini_icons.png);}